<header class="site-header">
    <div class="header-wrapper">
        <a href="#">
            <img src="./images/euroinvest.png" alt="euroinvest_logo" width="357px" height="79px">
        </a>
        <button class="btn" width="218px" height="50px"> <a href="tel:"><svg width="13" height="13" viewBox="0 0 13 13"
                    id="svg-header-phoneicon" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M2.37108 0.0429688L0.796864 1.61719C-0.0664169 2.48047 -0.253917 3.82422 0.36327 4.87891C1.05077 6.05859 1.61327 6.92969 3.96874 9.28125C6.3203 11.6367 6.96093 11.957 8.12108 12.6367C9.17968 13.2539 10.5195 13.0664 11.3789 12.2031L12.957 10.6289L9.91015 7.58594L8.67186 8.82422C8.52343 8.75781 8.30077 8.64062 8.04296 8.47656C7.51171 8.13672 6.83202 7.61719 6.23436 7.01562C5.6328 6.41797 5.04686 5.67187 4.64061 5.07031C4.44139 4.77344 4.28124 4.50391 4.1953 4.32812C4.19139 4.32031 4.19139 4.32031 4.18749 4.3125L5.41405 3.08594L2.37108 0.0429688ZM2.37108 1.45703L3.99999 3.08594L3.28514 3.80469C3.13671 3.95312 3.12108 4.11719 3.12499 4.21094C3.12499 4.30078 3.14061 4.36328 3.15624 4.42188C3.1914 4.54297 3.23827 4.64844 3.29686 4.77344C3.41796 5.01562 3.59374 5.30469 3.81249 5.63281C4.24999 6.28125 4.86718 7.06641 5.52343 7.72656C6.18358 8.38281 6.91015 8.9375 7.5078 9.31641C7.80468 9.50781 8.0664 9.65234 8.28905 9.75C8.40233 9.80078 8.5039 9.83984 8.62499 9.86328C8.68358 9.875 8.74999 9.88281 8.83983 9.875C8.92968 9.87109 9.0703 9.83984 9.1953 9.71484L9.91015 9L11.543 10.6289L10.6719 11.5C10.1289 12.043 9.28905 12.1602 8.62499 11.7734C7.4453 11.082 6.99608 10.8984 4.67186 8.57812C2.35155 6.25391 1.90624 5.53906 1.22655 4.375C0.839833 3.71094 0.95702 2.87109 1.49999 2.32812L2.37108 1.45703Z"
                        fill="#E4B564" />
                </svg>Зворотний зв'язок</a>
        </button>
    </div>
</header>